body {
	background-color:#005188;
	font-family:'Open Sans', sans-serif;
}
body > footer {
	color:#B2C9D7;
}
body > footer a {
	color: #fff;
}
body > footer a:hover,
body > footer a:active {
	color: #B2C9D7;
}
body > header {
	padding-top:20px;
	min-height: 110px;
}
@media (min-width:1200px) {
	.container {
		max-width:1180px;
	}
}
.ad-container {
	min-width: 300px;
}
.copy-link {
	color:#ffffff;
	text-decoration: underline;
}
.fancy-heading {
	background-color:#D31145;
	color:#FFF;
	display:flex;
	height:2em;
	line-height:2em;
	padding-left:1em;
}
.fancy-heading::after {
	content:'';
	display:inline-block;
	background-color:#1B6395;
	border-color:transparent;
	border-left-color:#D31145;
	border-style:solid;
	border-width:1em 0 1em 1em;
	height:0;
	overflow:hidden;
	flex:1;
	margin-left:1em;
}
@media (min-width:768px) {
	.footer-connect {
		width: 536px;
	}
}
.logo-dashboard {
	padding-left:15px;
	border-left:1px solid #FFF;
	margin-left:18px;
}
.logo-meritalk {
	padding-left:15px;
	border-left:1px solid #FFF;
	margin-left:18px;
}
.social {
	display:inline-block;
	width:50px;
	height:50px;
	background-image:url('/assets/images/social-logos.png');
	background-repeat:no-repeat;
	background-position-y:0;
	background-size: cover;
}
.social-twitter { background-position-x:0; }
.social-facebook { background-position-x:-100px; }
.social-linkedin { background-position-x:-50px; }

.home-hero {
	padding-top:70px;
	min-height:200px;
	margin-bottom:40px;
}
.home-hero .abstract {
	color:#FFF;
}
.agency-detail {
	padding-top: 70px;
}

.bg-grade-a { background-color:#40AE49; }
.bg-grade-b { background-color:#007DBB; }
.bg-grade-c { background-color:#F18C21; }
.bg-grade-d { background-color:#D31145; }
.bg-grade-f { background-color:#7C0A28; }

.border-grade-a { border-color:#40AE49; }
.border-grade-b { border-color:#007DBB; }
.border-grade-c { border-color:#F18C21; }
.border-grade-d { border-color:#D31145; }
.border-grade-f { border-color:#7C0A28; }

.text-grade-a { color:#40AE49; }
.text-grade-b { color:#007DBB; }
.text-grade-c { color:#F18C21; }
.text-grade-d { color:#D31145; }
.text-grade-f { color:#7C0A28; }

.monthyear {
	color:#40AE49;
	font-weight: 400;
}
.sort-buttons {
	margin-right:30px;
}

.btn-sort {
	border-color:#98BFD4;
	border-style:solid;
	border-width:2px;
	color:#98BFD4;
}
.btn-sort:hover,
.btn-sort.active {
	color:#FFF;
}

@media (min-width:992px) {
	.grade-list {
		display:-ms-grid;
		display:grid;
		-ms-grid-columns:1fr 1fr;
		-ms-grid-rows:1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows:1fr;
	}
	.grade-list > li:nth-child(1)  { -ms-grid-column:1; -ms-grid-row:1; }
	.grade-list > li:nth-child(2)  { -ms-grid-column:2; -ms-grid-row:1; }
	.grade-list > li:nth-child(3)  { -ms-grid-column:1; -ms-grid-row:2; }
	.grade-list > li:nth-child(4)  { -ms-grid-column:2; -ms-grid-row:2; }
	.grade-list > li:nth-child(5)  { -ms-grid-column:1; -ms-grid-row:3; }
	.grade-list > li:nth-child(6)  { -ms-grid-column:2; -ms-grid-row:3; }
	.grade-list > li:nth-child(7)  { -ms-grid-column:1; -ms-grid-row:4; }
	.grade-list > li:nth-child(8)  { -ms-grid-column:2; -ms-grid-row:4; }
	.grade-list > li:nth-child(9)  { -ms-grid-column:1; -ms-grid-row:5; }
	.grade-list > li:nth-child(10) { -ms-grid-column:2; -ms-grid-row:5; }
	.grade-list > li:nth-child(11) { -ms-grid-column:1; -ms-grid-row:6; }
	.grade-list > li:nth-child(12) { -ms-grid-column:2; -ms-grid-row:6; }
	.grade-list > li:nth-child(13) { -ms-grid-column:1; -ms-grid-row:7; }
	.grade-list > li:nth-child(14) { -ms-grid-column:2; -ms-grid-row:7; }
	.grade-list > li:nth-child(15) { -ms-grid-column:1; -ms-grid-row:8; }
	.grade-list > li:nth-child(16) { -ms-grid-column:2; -ms-grid-row:8; }
	.grade-list > li:nth-child(17) { -ms-grid-column:1; -ms-grid-row:9; }
	.grade-list > li:nth-child(18) { -ms-grid-column:2; -ms-grid-row:9; }
	.grade-list > li:nth-child(19) { -ms-grid-column:1; -ms-grid-row:10; }
	.grade-list > li:nth-child(20) { -ms-grid-column:2; -ms-grid-row:10; }
	.grade-list > li:nth-child(21) { -ms-grid-column:1; -ms-grid-row:11; }
	.grade-list > li:nth-child(22) { -ms-grid-column:2; -ms-grid-row:11; }
	.grade-list > li:nth-child(23) { -ms-grid-column:1; -ms-grid-row:12; }
	.grade-list > li:nth-child(24) { -ms-grid-column:2; -ms-grid-row:12; }
}

@media (min-width:1200px) {
	.grade-list {
		-ms-grid-columns:1fr 1fr 1fr;
		-ms-grid-rows:1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-template-columns: repeat(3, 1fr);
	}
	.grade-list > li:nth-child(1)  { -ms-grid-column:1; -ms-grid-row:1; }
	.grade-list > li:nth-child(2)  { -ms-grid-column:2; -ms-grid-row:1; }
	.grade-list > li:nth-child(3)  { -ms-grid-column:3; -ms-grid-row:1; }
	.grade-list > li:nth-child(4)  { -ms-grid-column:1; -ms-grid-row:2; }
	.grade-list > li:nth-child(5)  { -ms-grid-column:2; -ms-grid-row:2; }
	.grade-list > li:nth-child(6)  { -ms-grid-column:3; -ms-grid-row:2; }
	.grade-list > li:nth-child(7)  { -ms-grid-column:1; -ms-grid-row:3; }
	.grade-list > li:nth-child(8)  { -ms-grid-column:2; -ms-grid-row:3; }
	.grade-list > li:nth-child(9)  { -ms-grid-column:3; -ms-grid-row:3; }
	.grade-list > li:nth-child(10) { -ms-grid-column:1; -ms-grid-row:4; }
	.grade-list > li:nth-child(11) { -ms-grid-column:2; -ms-grid-row:4; }
	.grade-list > li:nth-child(12) { -ms-grid-column:3; -ms-grid-row:4; }
	.grade-list > li:nth-child(13) { -ms-grid-column:1; -ms-grid-row:5; }
	.grade-list > li:nth-child(14) { -ms-grid-column:2; -ms-grid-row:5; }
	.grade-list > li:nth-child(15) { -ms-grid-column:3; -ms-grid-row:5; }
	.grade-list > li:nth-child(16) { -ms-grid-column:1; -ms-grid-row:6; }
	.grade-list > li:nth-child(17) { -ms-grid-column:2; -ms-grid-row:6; }
	.grade-list > li:nth-child(18) { -ms-grid-column:3; -ms-grid-row:6; }
	.grade-list > li:nth-child(19) { -ms-grid-column:1; -ms-grid-row:7; }
	.grade-list > li:nth-child(20) { -ms-grid-column:2; -ms-grid-row:7; }
	.grade-list > li:nth-child(21) { -ms-grid-column:3; -ms-grid-row:7; }
	.grade-list > li:nth-child(22) { -ms-grid-column:1; -ms-grid-row:8; }
	.grade-list > li:nth-child(23) { -ms-grid-column:2; -ms-grid-row:8; }
	.grade-list > li:nth-child(24) { -ms-grid-column:3; -ms-grid-row:8; }
}



.grade-list > li {
	background-color:#FFF;
	border-left-width:4px;
	border-left-style:solid;
	margin-bottom:30px;
}
@media (min-width:576px) {
	.grade-list > li {
		margin-right:30px;
	}
}
.grade-list a {
	display:block;
	padding:15px 10px;
}
.grade-list a:hover {
	text-decoration:none;
}
.grade-list .agency-title {
	color:#808080;
	font-weight: 400;
	font-size:xx-small;
	text-transform:uppercase;
}
.grade-list .agency-id {
	color:#005188;
	font-size:xx-large;
	font-weight:700;
	line-height:1;
	margin-bottom:-10px;
}
.grade-list .grade-subtitle {
	font-size: xx-small;
	text-transform:uppercase;
	color:#005188;
	font-weight: 700;
}

.grade-list .grade-letter {
	font-size:64px;
	line-height: 1.1;
	font-weight: 800;
	text-indent: -0.06em;
}
.grade-list .grade-letter.long {
	font-size:40px;
	line-height:2;
}

.agency-logo {
	width:100px;
	height:100px;
	background-image:url('/assets/images/fitara-logos.png');
	background-repeat:no-repeat;
	background-position-x:0;
}

.agency-logo-grayscale .agency-logo {
	background-position-x:-100px;
}
.agency-logo-grayscale:hover .agency-logo {
	background-position-x:0;
}

.agency-logo-usda     { background-position-y:    0px; }
.agency-logo-doc      { background-position-y: -100px; }
.agency-logo-dod      { background-position-y: -200px; }
.agency-logo-doed     { background-position-y: -300px; }
.agency-logo-doe      { background-position-y: -400px; }
.agency-logo-hhs      { background-position-y: -500px; }
.agency-logo-dhs      { background-position-y: -600px; }
.agency-logo-hud      { background-position-y: -700px; }
.agency-logo-doi      { background-position-y: -800px; }
.agency-logo-doj      { background-position-y: -900px; }
.agency-logo-dol      { background-position-y:-1000px; }
.agency-logo-dos      { background-position-y:-1100px; }
.agency-logo-dot      { background-position-y:-1200px; }
.agency-logo-treasury { background-position-y:-1300px; }
.agency-logo-va       { background-position-y:-1400px; }
.agency-logo-epa      { background-position-y:-1500px; }
.agency-logo-gsa      { background-position-y:-1600px; }
.agency-logo-nasa     { background-position-y:-1700px; }
.agency-logo-nsf      { background-position-y:-1800px; }
.agency-logo-nrc      { background-position-y:-1900px; }
.agency-logo-opm      { background-position-y:-2000px; }
.agency-logo-sba      { background-position-y:-2100px; }
.agency-logo-ssa      { background-position-y:-2200px; }
.agency-logo-usaid    { background-position-y:-2300px; }

/* View page styles */

.chart {
	background-color:#FFF;
	flex-basis:65%;
}
.comparison {
	background-color:#F6F6F6;
	flex-basis:35%;
	padding:2em
}

.grade-sm {
	margin-right:20px;
}
.grade-sm time {
	display:block;
	font-size:x-small;
	font-weight:600;
	color:#98BFD4;
}
.grade-sm .grade-letter {
	display:block;
	width:50px;
	height:50px;
	border:2px solid #FFF;
	font-weight:700;
	font-size:2em;
	color:#FFF;
	text-align:center;
}
.grade-lg {
	height:100px;
	width:100px;
	padding-top:5px;
}
.grade-lg time,
.grade-lg .grade-letter {
	color:#FFF;
	display:block;
	text-align:center;
}
.grade-lg time {
	font-size:x-small;
	font-weight:600;
}
.grade-lg .grade-letter {
	font-size:48px;
	font-weight:700;
}
.grade-lg .grade-letter.long {
	font-size:30px;
	line-height:80px;
}
.grade-sm a,
.grade-lg a {
	text-decoration:none;
}

@media (max-width: 991px) {
	.grades {
		position:relative;
		padding-top:120px;
	}
	.grade-lg {
		position:absolute;
		top: 0;
	}
}
